@charset "utf-8";
/* CSS Document */

body, h1, h2, h3, h4, h5, h5, p, ul, li, div, {margin:0; padding:0;list-style:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	}

span, article, aside, footer, header, hgroup, nav, section, table, tr, th, td, tbody tfoot, thead{
	border:0;
	border-spacing:0;
	background-color: #fff;
	padding-top: 0;
	padding-right: 10;
	padding-bottom: 10;
	padding-left: 10;
	
}


body{ 	}
#wrapper	{ width:980px; position:relative; margin:0 auto;border:1px solid white;
   }
#logo{ text-align:center; background-image: url(../imagenes/irislogo/dibujopapel-corte.jpg); border-bottom:thin dashed #C0C0C0;}

#logo-top{height:125px;margin-top:-60px; margin-bottom:-30px;}

#logo-top h1{ font-size:100px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100; font-variant:small-caps; letter-spacing:25px; text-align:center; color:#B5AF0B; }

#logo-a p{ font-size:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100; font-variant:small-caps; letter-spacing:25px; text-align:center; color:#000; padding-bottom:5px;}

#portada-top img tr td a:hover	{ color:#F00;   }



 
#linea-titulo{ width:550px; background-color:#fffff;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
border-width: 2px;

   border-bottom-width:2px;
   border-bottom-color: #C0C0C0; 
   border-bottom-style: dashed;
 
   
   border-top-width:1px;
   border-top-color:#858585;
   border-top-style: solid;
}

#linea-titulo h1{ color:#000; padding-top:8px; padding-bottom:4px;	}
#leer-mas{ width:325px; height:30px; }
#leer-mas h6{ text-align:right;}
#portada	{ width:950px; height:auto; position:relative; background-color:#FAFAFA; 	}

#caja-right { width:290px; height:auto;  margin-right:10px; float:right; padding:8px;
   border-top-width:2px;
   border-top-color:#fff;
   border-top-style: solid;
   background-color:#fff;
   border-left:#fafafa 2px solid;
   border-right:#fafafa 2px solid;}

#caja-right p{ font-size:12px; color:#25282E; float:left;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-top:-10px; }
#caja-right h1{ font-size:14px; color:#706C6E; background-image:url(../imagenes/irislogo/gradient.png);text-align:left; padding:8PX;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; border-bottom: #C3C9E0 thin solid;
}
#caja-right h7{ font-size:12px; color:25282E; text-align:left;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
#caja-right h4{ font-size:14px; color:#29398C; text-align:left; padding-right:13px; text-decoration:underline; }
#caja-right h5{ font-size:10px; color:#000; text-align:left; padding-right:13px; }
#caja-right h6{ font-size:10px; float:right; margin-top:-5px; padding-right:13px; }

#caja	{ width:620px; height:auto; background-color:#fff; float:left; padding:5px;}

#caja p { float:left; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; width:325px; padding-left:30px; color:#909090;	}
#caja img { margin-right:5px; margin-top:10px; padding:5px; width:150px; border:thin #C4c4c4 solid;}
#caja h8{	}
#caja h1{clear:both;text-align:center;width:100%;margin:5px;font-size:20px;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}

#caja h3{color:#333333;font-size:16px;padding-left:30px;padding-right:10px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }

#caja h4{ color:#807D7E;	font-size:12px; padding-left:30px; padding-right:10px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

#caja h5{ color:#80000;font-size:11px; padding-left:30px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	}
#caja h6 {color:#000094; font-weight:200; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
#caja h7{ color:#666465;	font-size:11px; padding-left:30px; padding-right:10px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; margin-left:}


b {	}

.bold { 	}

.texto { margin-bottom:8px; width:350px; padding-left:30px; padding-right:8px;}

.font-spacing { line-height:.25em;	}
.font-spacing h3{ 	}
.font-spacing h6 h7{ line-height:.15em; color:#00FF80;	}
  

#footer{ background-image: url(../imagenes/irislogo/logo-121.png); background-repeat:repeat-x; padding-top:1px;
	}
#footer p	{
color:#FFF; 
margin:4px 0;
padding-top:7px;
padding-bottom:8px;
text-align:center;	
font-size:11px; 
font-family: Tahoma, Geneva, sans-serif;}

.dot { text-align:center; letter-spacing:8px; font-weight:700; font-size:26px; margin-top:12px; color:#4d4d4d; list-style:none;}
.clear	{ clear:both;	}
.float-content-right {
	float: right;
	margin-right: 20px;
	margin-left: 20px;
}
